@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.otf') format('opentype');
  font-weight:200;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.otf') format('opentype');
  font-weigaht:300;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Regular.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Regular.otf') format('opentype');
  font-weight:400;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Medium.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Medium.otf') format('opentype');
  font-weight:500;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.otf') format('opentype');
  font-weight:600;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.otf') format('opentype');
  font-weight:700;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.otf') format('opentype');
  font-weight:800;
} 
* { 
    padding: 0px; 
    margin: 0px; 
    list-style: none; 
    box-sizing: border-box;
} 

#__APP { 
    margin:  0px; 
    padding:  0px; 
    -webkit-tap-highlight-color:  transparent;
    width: 100vw; 
    height: 100vh; 
    overflow: hidden auto; 
    box-sizing: border-box; 
} 

body { 
    font-family:    BinancePlex,Arial,sans-serif!important;
    margin:  0px;
    padding:   0px; 
    -webkit-tap-highlight-color:   transparent;
    width:  100vw; 
    min-height:  100vh; 
    background-color:  rgb(255, 255, 255); 
    overflow-x:  auto !important;
} 

html body { 
    font-family: BinancePlex,Arial,sans-serif!important;
} 

html { 
    margin:   0px; 
    padding:   0px; 
    -webkit-tap-highlight-color:   transparent;
    height:  100%;
    line-height: 1.15; 
    text-size-adjust: 100%;
} 

.css-ltrqdf { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    width: 100%; 
    padding-top: 16px; 
    padding-bottom: 80px; 
    position: relative; 
    background: url(https://bin.bnbstatic.com/static/images/futures/assets/bg_lvt_banner.jpg) center no-repeat; 
    background-size: cover; 
    text-align: center; 
    background-image: url("https://bin.bnbstatic.com/static/images/futures/assets/bg_lvt_banner.jpg"); 
    background-position-x: center; 
    background-position-y: center; 
    background-repeat-x: no-repeat; 
    background-repeat-y: no-repeat; 
    background-attachment: initial; 
    background-origin: initial; 
    background-clip: initial; 
    background-color: initial;
} 

@media screen and (min-width: 767px){ 
  .css-ltrqdf { 
    padding-top: 40px; 
    padding-bottom: 108px;
  } 
}     

*,:after,:before { 
    padding: 0px; 
    margin: 0px; 
    list-style: none; 
    box-sizing: border-box;
} 

.css-6ln5h3 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    line-height: 42px; 
    font-weight: 500; 
    font-size: 32px; 
    color: #FFFFFF;
} 

@media screen and (min-width: 767px){ 
  .css-6ln5h3 { 
    line-height: 62px; 
    font-size: 48px;
  } 
}     

.css-1ty8uyl { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    height: auto; 
    margin-top: 8px; 
    margin-bottom: 8px; 
    -webkit-box-pack: center; 
    -webkit-justify-content: center; 
    -ms-flex-pack: center; 
    justify-content: center; 
    -webkit-align-items: center; 
    -webkit-box-align: center; 
    -ms-flex-align: center; 
    align-items: center; 
    line-height: 21px;
} 

@media screen and (min-width: 767px){ 
  .css-1ty8uyl { 
    height: 31px; 
    margin-top: 24px; 
    margin-bottom: 12px; 
    line-height: 31px;
  } 
}     

.css-sxfsse { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    -webkit-box-pack: center; 
    -webkit-justify-content: center; 
    -ms-flex-pack: center; 
    justify-content: center; 
    position: absolute; 
    left: 0; 
    bottom: 20px; 
    width: 100%; 
    text-align: left; 
    white-space: nowrap; 
    overflow-x: auto;
} 

@media screen and (min-width: 767px){ 
  .css-sxfsse { 
    bottom: 30px;
  } 
}     

.css-1ty8uyl i  { 
    display: none; 
    width: 8px; 
    height: 8px; 
    background: linear-gradient(180deg,#F8D12F 0%,#286090 99.77%); 
    -webkit-transform: rotate(-45deg); 
    -ms-transform: rotate(-45deg); 
    transform: rotate(-45deg);
} 

@media screen and (min-width: 767px){ 
  .css-1ty8uyl i  { 
    display: inline-block;
  } 
}     

.css-1ty8uyl .left-rectangle  { 
    margin-right: 23px;
} 

@media screen and (min-width: 767px){ 
  .css-1ty8uyl .left-rectangle  { 
    margin-right: 23px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-1ty8uyl .left-rectangle  { 
    margin-right: 34px;
  } 
}     

.css-1x22k2f { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    max-width: 313px; 
    margin-left: auto; 
    margin-right: auto; 
    font-weight: 400; 
    font-size: 16px; 
    color: #707A8A;
} 

@media screen and (min-width: 767px){ 
  .css-1x22k2f { 
    max-width: unset; 
    margin-left: unset; 
    margin-right: unset; 
    font-size: 24px; 
    color: #FFFFFF;
  } 
}     

.css-1ty8uyl .right-rectangle  { 
    margin-left: 23px;
} 

@media screen and (min-width: 767px){ 
  .css-1ty8uyl .right-rectangle  { 
    margin-left: 23px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-1ty8uyl .right-rectangle  { 
    margin-left: 34px;
  } 
}     

.css-dxcv8t { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    width: 100%; 
    max-width: unset; 
    margin-left: 16px; 
    margin-right: 16px;
} 

@media screen and (min-width: 767px){ 
  .css-dxcv8t { 
    max-width: unset; 
    margin-left: 32px; 
    margin-right: 32px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-dxcv8t { 
    max-width: 1136px; 
    margin-left: 24px; 
    margin-right: 24px;
  } 
}     

a { 
    background-color: transparent;
} 

.css-dxcv8t .banner-link  { 
    display: inline-block; 
    padding-bottom: 10px; 
    margin-right: 18px; 
    line-height: 16px; 
    font-size: 14px; 
    font-weight: 500; 
    color: #FFFFFF; 
    -webkit-text-decoration: none; 
    text-decoration: none;
} 

@media screen and (min-width: 767px){ 
  .css-dxcv8t .banner-link  { 
    margin-right: 60px;
  } 
}     

.css-dxcv8t .banner-link.active  { 
    border-bottom: 2px solid; 
    border-bottom-color: #286090; 
    color: #286090;
} 

.css-dxcv8t .banner-link:hover  { 
    color: #286090;
} 



@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.otf') format('opentype');
  font-weight:200;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.otf') format('opentype');
  font-weight:300;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Regular.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Regular.otf') format('opentype');
  font-weight:400;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Medium.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Medium.otf') format('opentype');
  font-weight:500;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.otf') format('opentype');
  font-weight:600;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.otf') format('opentype');
  font-weight:700;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.otf') format('opentype');
  font-weight:800;
} 
* { 
    padding: 0px; 
    margin: 0px; 
    list-style: none; 
    box-sizing: border-box;
} 

#__APP { 
    margin:  0px; 
    padding:  0px; 
    -webkit-tap-highlight-color:  transparent;
    width: 100vw; 
    height: 100vh; 
    overflow: hidden auto; 
    box-sizing: border-box; 
} 

body { 
    font-family:    BinancePlex,Arial,sans-serif!important;
    margin:  0px;
    padding:   0px; 
    -webkit-tap-highlight-color:   transparent;
    width:  100vw; 
    min-height:  100vh; 
    background-color:  rgb(255, 255, 255); 
    overflow-x:  auto !important;
} 

html body { 
    font-family: BinancePlex,Arial,sans-serif!important;
} 

html { 
    margin:   0px; 
    padding:   0px; 
    -webkit-tap-highlight-color:   transparent;
    height:  100%;
    line-height: 1.15; 
    text-size-adjust: 100%;
} 

.css-ltrqdf { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    width: 100%; 
    padding-top: 16px; 
    padding-bottom: 80px; 
    position: relative; 
    background: url(https://bin.bnbstatic.com/static/images/futures/assets/bg_lvt_banner.jpg) center no-repeat; 
    background-size: cover; 
    text-align: center; 
    background-image: url("https://bin.bnbstatic.com/static/images/futures/assets/bg_lvt_banner.jpg"); 
    background-position-x: center; 
    background-position-y: center; 
    background-repeat-x: no-repeat; 
    background-repeat-y: no-repeat; 
    background-attachment: initial; 
    background-origin: initial; 
    background-clip: initial; 
    background-color: initial;
} 

@media screen and (min-width: 767px){ 
  .css-ltrqdf { 
    padding-top: 40px; 
    padding-bottom: 108px;
  } 
}     

*,:after,:before { 
    padding: 0px; 
    margin: 0px; 
    list-style: none; 
    box-sizing: border-box;
} 

.css-6ln5h3 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    line-height: 42px; 
    font-weight: 500; 
    font-size: 32px; 
    color: #FFFFFF;
} 

@media screen and (min-width: 767px){ 
  .css-6ln5h3 { 
    line-height: 62px; 
    font-size: 48px;
  } 
}     

.css-187jch2 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    position: relative; 
    margin-top: -20px; 
    background-color: #FFFFFF; 
    border-radius: 16px 16px 0px 0px;
} 

@media screen and (min-width: 767px){ 
  .css-187jch2 { 
    margin-top: -30px; 
    border-radius: 32px 32px 0px 0px;
  } 
}     

.css-1xspllf { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    min-height: 278px; 
    background-color: #FFFFFF; 
    color: #212833;
} 

@media screen and (min-width: 767px){ 
  .css-1xspllf { 
    min-height: 358px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-1xspllf { 
    min-height: 460px;
  } 
}     

.css-vurnku { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0;
} 

.css-187jch2 .list-pane  { 
    width: 100%; 
    max-width: unset; 
    margin: 0 auto; 
    min-height: 276px;
} 

@media screen and (min-width: 767px){ 
  .css-187jch2 .list-pane  { 
    width: 96%; 
    max-width: unset;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-187jch2 .list-pane  { 
    width: 100%; 
    max-width: 1136px;
  } 
}     

.css-15owl46 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    position: relative;
} 

.css-1xspllf .faq-wrap  { 
    width: 100%; 
    max-width: unset; 
    padding-top: 60px; 
    padding-left: 16px; 
    padding-right: 16px; 
    margin: 0 auto;
} 

@media screen and (min-width: 767px){ 
  .css-1xspllf .faq-wrap  { 
    width: 100%; 
    max-width: unset; 
    padding-left: 24px; 
    padding-right: 24px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-1xspllf .faq-wrap  { 
    width: 1136px; 
    max-width: 1136px; 
    padding-left: 24px; 
    padding-right: 24px;
  } 
}     

.css-1ts6k24 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    width: 100%; 
    white-space: nowrap; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    -webkit-flex-direction: row; 
    -ms-flex-direction: row; 
    flex-direction: row; 
    overflow: scroll; 
    -ms-overflow-style: none; 
    -webkit-scrollbar-width: none; 
    -moz-scrollbar-width: none; 
    -ms-scrollbar-width: none; 
    scrollbar-width: none; 
    padding-top: 24px; 
    padding-bottom: 24px;
} 

.css-1ts6k24:-webkit-scrollbar { 
    display: none;
} 

.css-gnqbje { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: block;
} 

.css-1bzb8nq { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: none;
} 

.css-mbfr6e { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    font-weight: 600; 
    font-size: 32px; 
    line-height: 40px;
} 

.css-1xspllf .faq-list  { 
    margin-top: 22px; 
    margin-bottom: 22px;
} 

@media screen and (min-width: 767px){ 
  .css-1xspllf .faq-list  { 
    margin-top: 40px; 
    margin-bottom: 40px;
  } 
}     

.css-ov54vn { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: auto; 
    cursor: pointer;
} 

.css-r3wze3 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    padding: 8px 16px; 
    grid-template-columns: 10% 19% 14% 26% 27% 5%; 
    grid-auto-flow: row; 
    display: grid; 
    -webkit-align-items: center; 
    -webkit-box-align: center; 
    -ms-flex-align: center; 
    align-items: center; 
    -webkit-box-pack: justify; 
    -webkit-justify-content: space-between; 
    -ms-flex-pack: justify; 
    justify-content: space-between; 
    font-size: 12px; 
    font-weight: 400;
} 

@media screen and (min-width: 767px){ 
  .css-r3wze3 { 
    padding: 16px 16px 16px 32px; 
    grid-template-columns: 5% 20% 10% 16% 16% 28%; 
    font-size: 16px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-r3wze3 { 
    grid-template-columns: 5% 20% 14% 10% 16% 10% 25%; 
    font-size: 18px;
  } 
}     

.css-187jch2 .list-pane .grid-header  { 
    color: #1E2329; 
    line-height: 18px; 
    font-size: 12px; 
    border-bottom: 0; 
    position: -webkit-sticky; 
    position: sticky; 
    background-color: #FAFAFA; 
    top: 0px; 
    z-index: 1;
} 

@media screen and (min-width: 767px){ 
  .css-187jch2 .list-pane .grid-header  { 
    font-size: 14px;
  } 
}     

.css-187jch2 .list-pane .grid-row  { 
    border-bottom: 1px solid; 
    border-color: #EAECEF; 
    grid-row-gap: 8px; 
    font-size: 12px; 
    color: #1E2329;
} 

@media screen and (min-width: 767px){ 
  .css-187jch2 .list-pane .grid-row  { 
    grid-row-gap: 0px; 
    font-size: 16px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-187jch2 .list-pane .grid-row  { 
    font-size: 18px;
  } 
}     

.css-187jch2 .list-pane .grid-row:hover  { 
    background-color: #F5F5F5;
} 

.css-5a5vmq { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    padding-top: 24px; 
    padding-bottom: 24px; 
    color: #848E9C; 
    font-size: 12px; 
    text-align: center;
} 

.css-1xspllf .faq-list > li  { 
    padding-top: 16px; 
    padding-bottom: 16px; 
    border-bottom: 1px solid rgba(234,236,239,0.6);
} 

.css-1xspllf .faq-list > li:last-of-type  { 
    border: 0;
} 

.css-1cahv52 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    padding-top: 8px; 
    padding-bottom: 8px; 
    padding-left: 16px; 
    padding-right: 16px; 
    font-weight: 500; 
    font-size: 14px; 
    line-height: 20px; 
    margin-right: 16px; 
    -webkit-user-select: none; 
    -moz-user-select: none; 
    -ms-user-select: none; 
    user-select: none; 
    color: #707A8A; 
    border-radius: 4px;
} 

@media screen and (min-width: 767px){ 
  .css-1cahv52 { 
    padding-left: 24px; 
    padding-right: 24px; 
    font-size: 16px; 
    line-height: 24px; 
    margin-right: 24px;
  } 
}     

.css-1cahv52.active { 
    background-color: #F5F5F5; 
    color: #1E2329;
} 

.css-1ulwqbk { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    grid-column-start: auto; 
    grid-column-end: auto; 
    grid-row-start: 1;
} 

@media screen and (min-width: 767px){ 
  .css-1ulwqbk { 
    grid-column-start: auto; 
    grid-column-end: auto; 
    grid-row-start: 1;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-1ulwqbk { 
    grid-column-start: auto; 
    grid-column-end: auto;
  } 
}     

.css-r3wze3 > div  { 
    -webkit-box-pack: start; 
    -webkit-justify-content: flex-start; 
    -ms-flex-pack: start; 
    justify-content: flex-start;
} 

.css-j7w48x { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: none; 
    grid-row-start: 1;
} 

@media screen and (min-width: 767px){ 
  .css-j7w48x { 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    grid-row-start: 1;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-j7w48x { 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex;
  } 
}     

.css-cb4xfx { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    grid-column-start: 4; 
    grid-column-end: 5; 
    grid-row-start: 1;
} 

@media screen and (min-width: 767px){ 
  .css-cb4xfx { 
    grid-column-start: 4; 
    grid-column-end: 5; 
    grid-row-start: 1;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-cb4xfx { 
    grid-column-start: auto; 
    grid-column-end: auto;
  } 
}     

.css-1dyqvbn { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    grid-column-start: 2; 
    grid-column-end: 3; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    grid-row-start: 1;
} 

@media screen and (min-width: 767px){ 
  .css-1dyqvbn { 
    grid-column-start: 2; 
    grid-column-end: 3; 
    display: none; 
    grid-row-start: 1;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-1dyqvbn { 
    grid-column-start: auto; 
    grid-column-end: auto; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex;
  } 
}     

.css-610627 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    grid-column-start: 5; 
    grid-column-end: 6; 
    grid-row-start: 1;
} 

@media screen and (min-width: 767px){ 
  .css-610627 { 
    grid-column-start: 5; 
    grid-column-end: 6; 
    grid-row-start: 1;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-610627 { 
    grid-column-start: auto; 
    grid-column-end: auto;
  } 
}     

.css-15x1xd2 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    grid-column-start: 3; 
    grid-column-end: 4; 
    grid-row-start: 1;
} 

@media screen and (min-width: 767px){ 
  .css-15x1xd2 { 
    grid-column-start: 3; 
    grid-column-end: 4; 
    grid-row-start: 1;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-15x1xd2 { 
    grid-column-start: auto; 
    grid-column-end: auto;
  } 
}     

a { 
    background-color: transparent;
} 

.css-m2io66 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    color: #286090;
} 

.css-187jch2 .list-pane .icon-col  { 
    width: 24px; 
    height: 24px; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    margin-right: 8px; 
    grid-row-start: 1; 
    grid-row-end: 3;
} 

@media screen and (min-width: 767px){ 
  .css-187jch2 .list-pane .icon-col  { 
    width: 36px; 
    height: 36px;
  } 
}     

.css-4cffwv { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex;
} 

.css-187jch2 .list-pane .name-col  { 
    grid-row-start: 1; 
    grid-row-end: 3; 
    cursor: pointer;
} 

@media screen and (min-width: 767px){ 
  .css-187jch2 .list-pane .name-col  { 
    grid-row-end: 2;
  } 
}     

.css-187jch2 .list-pane .desc-col  { 
    grid-row-start: 1; 
    grid-row-end: 2; 
    grid-column-start: 3; 
    grid-column-end: 6; 
    cursor: pointer;
} 

@media screen and (min-width: 767px){ 
  .css-187jch2 .list-pane .desc-col  { 
    grid-row-start: auto; 
    grid-row-end: auto; 
    grid-column-start: 2; 
    grid-column-end: 3;
  } 
}     

.css-187jch2 .list-pane .nav-col  { 
    font-size: 12px; 
    font-weight: 400; 
    color: #1E2329; 
    grid-row-start: 2; 
    grid-row-end: 3; 
    grid-column-start: 4; 
    grid-column-end: 5;
} 

@media screen and (min-width: 767px){ 
  .css-187jch2 .list-pane .nav-col  { 
    font-size: 16px; 
    grid-row-start: 1; 
    grid-column-start: auto; 
    grid-column-end: auto;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-187jch2 .list-pane .nav-col  { 
    font-size: 18px;
  } 
}     

.css-187jch2 .list-pane .leverage-col  { 
    font-size: 12px; 
    font-weight: 400; 
    color: #1E2329; 
    display: none; 
    grid-row-start: auto; 
    grid-row-end: auto;
} 

@media screen and (min-width: 767px){ 
  .css-187jch2 .list-pane .leverage-col  { 
    font-size: 16px; 
    display: none; 
    grid-row-start: auto; 
    grid-row-end: auto;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-187jch2 .list-pane .leverage-col  { 
    font-size: 18px; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    grid-row-start: 1; 
    grid-row-end: 3;
  } 
}     

.css-187jch2 .list-pane .last-price-col  { 
    font-size: 12px; 
    font-weight: 400; 
    color: #1E2329; 
    grid-row-start: 2; 
    grid-row-end: 3; 
    grid-column-start: 5; 
    grid-column-end: 6;
} 

@media screen and (min-width: 767px){ 
  .css-187jch2 .list-pane .last-price-col  { 
    font-size: 16px; 
    grid-row-start: 1; 
    grid-row-end: 3; 
    grid-column-start: auto; 
    grid-column-end: auto;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-187jch2 .list-pane .last-price-col  { 
    font-size: 18px;
  } 
}     

.css-187jch2 .list-pane .difference-col  { 
    font-size: 12px; 
    font-weight: 400; 
    color: #1E2329; 
    grid-row-start: 2; 
    grid-row-end: 3; 
    grid-column-start: 3; 
    grid-column-end: 4;
} 

@media screen and (min-width: 767px){ 
  .css-187jch2 .list-pane .difference-col  { 
    font-size: 16px; 
    grid-row-start: 1; 
    grid-row-end: 3; 
    grid-column-start: 3; 
    grid-column-end: 4;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-187jch2 .list-pane .difference-col  { 
    font-size: 18px; 
    grid-column-start: auto; 
    grid-column-end: auto;
  } 
}     

.css-187jch2 .list-pane .action-col  { 
    -webkit-align-items: center; 
    -webkit-box-align: center; 
    -ms-flex-align: center; 
    align-items: center; 
    grid-row-start: 1; 
    grid-row-end: 3; 
    grid-column-start: 6; 
    grid-column-end: 7;
} 

@media screen and (min-width: 767px){ 
  .css-187jch2 .list-pane .action-col  { 
    grid-row-start: 1; 
    grid-row-end: 3; 
    grid-column-start: auto; 
    grid-column-end: auto;
  } 
}     

.css-1xspllf .faq-list .question  { 
    padding-right: 10px; 
    line-height: 28px; 
    cursor: pointer; 
    -webkit-box-pack: justify; 
    -webkit-justify-content: space-between; 
    -ms-flex-pack: justify; 
    justify-content: space-between; 
    -webkit-align-items: center; 
    -webkit-box-align: center; 
    -ms-flex-align: center; 
    align-items: center;
} 

.css-1cjl26j { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    font-weight: 400; 
    font-size: 14px; 
    line-height: 20px;
} 

.css-1xspllf .faq-list .answer  { 
    padding-top: 8px; 
    padding-left: 16px; 
    line-height: 28px; 
    max-height: 0; 
    overflow: hidden; 
    opacity: 0; 
    -webkit-transition: max-height 0.3s ease-out,opacity 0.3s ease-out; 
    transition: max-height 0.3s ease-out,opacity 0.3s ease-out;
} 

@media screen and (min-width: 767px){ 
  .css-1xspllf .faq-list .answer  { 
    padding-left: 24px;
  } 
}     

.css-1pysja1 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    -webkit-flex: 1; 
    -ms-flex: 1; 
    flex: 1;
} 

img { 
    border-style: none;
} 

.css-187jch2 .css-187jch2 .list-pane .icon-col > img  { 
    border-radius: 50%; 
    cursor: pointer;
} 

.css-em3oz { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    font-size: 12px; 
    color: #C99400; 
    -webkit-text-decoration: none; 
    text-decoration: none;
} 

.css-187jch2 .css-187jch2 .list-pane .name-col > a  { 
    display: block;
} 

@media screen and (min-width: 767px){ 
  .css-187jch2 .css-187jch2 .list-pane .name-col > a  { 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex;
  } 
}     

.css-187jch2 .list-pane .name-col .name-col-link  { 
    color: #1E2329; 
    font-size: 12px; 
    -webkit-align-items: center; 
    -webkit-box-align: center; 
    -ms-flex-align: center; 
    align-items: center; 
    -webkit-text-decoration: none; 
    text-decoration: none;
} 

@media screen and (min-width: 767px){ 
  .css-187jch2 .list-pane .name-col .name-col-link  { 
    font-size: 16px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-187jch2 .list-pane .name-col .name-col-link  { 
    font-size: 18px;
  } 
}     

.css-187jch2 .list-pane .desc-col .desc-col-link  { 
    color: #707A8A; 
    font-size: 11px; 
    padding-left: 1em; 
    text-overflow: ellipsis; 
    overflow: hidden; 
    white-space: nowrap; 
    -webkit-text-decoration: none; 
    text-decoration: none;
} 

@media screen and (min-width: 767px){ 
  .css-187jch2 .list-pane .desc-col .desc-col-link  { 
    font-size: 12px; 
    padding-left: 0px; 
    overflow: visible; 
    white-space: normal;
  } 
}     

.css-1bshycy { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    color: #03A66D;
} 

.css-19ixlp8 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    -webkit-box-pack: space-around; 
    -webkit-justify-content: space-around; 
    -ms-flex-pack: space-around; 
    justify-content: space-around; 
    -webkit-flex: 1; 
    -ms-flex: 1; 
    flex: 1;
} 

.css-fzyuis { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    color: #CF304A;
} 

.css-qcbo30 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0;
} 

.css-rjqmed { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    font-weight: 500; 
    font-size: 16px; 
    line-height: 24px;
} 

.css-1xspllf .faq-list .question .question-text  { 
    -webkit-flex: 1; 
    -ms-flex: 1; 
    flex: 1;
} 

.css-1j6o9r1 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    color: #929AA5; 
    width: 1em; 
    height: 1em; 
    font-size: 24px; 
    fill: #929AA5;
} 

.css-1xspllf .faq-list .question svg  { 
    min-width: 24px; 
    -webkit-transform: rotate(0); 
    -ms-transform: rotate(0); 
    transform: rotate(0); 
    -webkit-transition: -webkit-transform 0.3s ease-out; 
    -webkit-transition: transform 0.3s ease-out; 
    transition: transform 0.3s ease-out;
} 

.css-1xspllf .faq-list .answer > p  { 
    margin-bottom: 1em;
} 

.css-1xspllf .faq-list .answer > p:last-of-type  { 
    margin: 0;
} 

.css-187jch2 .list-pane .name-col .token-name  { 
    margin-bottom: 4px; 
    margin-right: 4px; 
    white-space: nowrap;
} 

.css-sr9x30 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: inline-block; 
    border-radius: 4px; 
    padding-left: 8px; 
    padding-right: 8px; 
    padding-top: 4px; 
    padding-bottom: 4px; 
    font-size: 12px; 
    line-height: 16px; 
    background-color: #FEF6D8; 
    color: #C99400;
} 

.css-187jch2 .list-pane .name-col .leverage  { 
    -webkit-flex: 0 0 auto; 
    -ms-flex: 0 0 auto; 
    flex: 0 0 auto;
} 

.css-ybbx55 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    position: relative; 
    display: inline-block; 
    outline: none;
} 

b { 
    font-weight: bolder;
} 

.css-1xspllf .faq-list .answer a  { 
    color: #C99400; 
    -webkit-text-decoration: none; 
    text-decoration: none;
} 

button { 
    font-family:    inherit; 
    font-size:    100%; 
    line-height:    1.15; 
    margin:    0px;
    overflow:   visible;
    text-transform:  none;
    appearance: button;
} 

.css-1ustwhi { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 80px; 
    -webkit-appearance: none; 
    -moz-appearance: none; 
    appearance: none; 
    -webkit-user-select: none; 
    -moz-user-select: none; 
    -ms-user-select: none; 
    user-select: none; 
    cursor: pointer; 
    overflow: hidden; 
    text-overflow: ellipsis; 
    white-space: nowrap; 
    display: -webkit-inline-box; 
    display: -webkit-inline-flex; 
    display: -ms-inline-flexbox; 
    display: inline-flex; 
    -webkit-align-items: center; 
    -webkit-box-align: center; 
    -ms-flex-align: center; 
    align-items: center; 
    -webkit-box-pack: center; 
    -webkit-justify-content: center; 
    -ms-flex-pack: center; 
    justify-content: center; 
    box-sizing: border-box; 
    font-size: 16px; 
    font-family: inherit; 
    font-weight: 500; 
    text-align: center; 
    -webkit-text-decoration: none; 
    text-decoration: none; 
    outline: none; 
    padding-left: 24px; 
    padding-right: 24px; 
    padding-top: 12px; 
    padding-bottom: 12px; 
    line-height: 24px; 
    word-break: keep-all; 
    color: #C99400; 
    border-radius: 4px; 
    min-height: 24px; 
    border: none; 
    background-color: transparent;
} 

.css-gv1gi9 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: none; 
    pointer-events: none; 
    visibility: hidden; 
    z-index: 1100;
} 


/* These were inline style tags. Uses id+class to override almost everything */
#style-2Bdjl.style-2Bdjl {  
   position: fixed;  
    inset: 0px auto auto 0px;  
    transform: translate(1000px, 513px);  
}  
#style-zrZCx.style-zrZCx {  
   position: fixed;  
    inset: 0px auto auto 0px;  
    transform: translate(1076px, 513px);  
}  
#style-r8eaO.style-r8eaO {  
   position: fixed;  
    inset: 0px auto auto 0px;  
    transform: translate(1180px, 513px);  
}  
#style-nKGXt.style-nKGXt {  
   position: fixed;  
    inset: 0px auto auto 0px;  
    transform: translate(1000px, 594px);  
}  
#style-2iSPf.style-2iSPf {  
   position: fixed;  
    inset: 0px auto auto 0px;  
    transform: translate(1076px, 594px);  
}  
#style-fBep2.style-fBep2 {  
   position: fixed;  
    inset: 0px auto auto 0px;  
    transform: translate(1180px, 594px);  
}  
#style-PaRgV.style-PaRgV {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1000px, -13px);  
}  
#style-sjHIv.style-sjHIv {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1076px, -13px);  
}  
#style-KWBjy.style-KWBjy {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1180px, -13px);  
}  
#style-TbzlS.style-TbzlS {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1000px, 68px);  
}  
#style-3B4d1.style-3B4d1 {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1076px, 68px);  
}  
#style-6nLbE.style-6nLbE {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1180px, 68px);  
}  
#style-O2iSz.style-O2iSz {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1000px, 149px);  
}  
#style-NzDMA.style-NzDMA {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1076px, 149px);  
}  
#style-qoS8f.style-qoS8f {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1180px, 149px);  
}  
#style-WpFQX.style-WpFQX {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1000px, 230px);  
}  
#style-SmYPh.style-SmYPh {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1076px, 230px);  
}  
#style-6jmOg.style-6jmOg {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1180px, 230px);  
}  
#style-5fX2G.style-5fX2G {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1000px, 311px);  
}  
#style-WfLtL.style-WfLtL {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1076px, 311px);  
}  
#style-Eoo5U.style-Eoo5U {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1180px, 311px);  
}  
#style-revoV.style-revoV {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1000px, 392px);  
}  
#style-y5bSE.style-y5bSE {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1076px, 392px);  
}  
#style-xZlVj.style-xZlVj {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1180px, 392px);  
}  
#style-6koa3.style-6koa3 {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1000px, 473px);  
}  
#style-HUBOz.style-HUBOz {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1076px, 473px);  
}  
#style-aGV65.style-aGV65 {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1180px, 473px);  
}  
#style-rV2bq.style-rV2bq {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1000px, 554px);  
}  
#style-m47sQ.style-m47sQ {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1076px, 554px);  
}  
#style-y7ogV.style-y7ogV {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1180px, 554px);  
}  
#style-Aw4Dd.style-Aw4Dd {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1000px, 635px);  
}  
#style-plJSS.style-plJSS {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1076px, 635px);  
}  
#style-jC3CJ.style-jC3CJ {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1180px, 635px);  
}  
#style-J4VG5.style-J4VG5 {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1000px, 716px);  
}  
#style-r2KwQ.style-r2KwQ {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1076px, 716px);  
}  
#style-wyfsz.style-wyfsz {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1180px, 716px);  
}  
#style-EdIH3.style-EdIH3 {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1000px, 797px);  
}  
#style-ZYF1j.style-ZYF1j {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1076px, 797px);  
}  
#style-CkzN1.style-CkzN1 {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1180px, 797px);  
}  
#style-ml2hj.style-ml2hj {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1000px, 878px);  
}  
#style-qjFP8.style-qjFP8 {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1076px, 878px);  
}  
#style-JTR7X.style-JTR7X {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1180px, 878px);  
}  
#style-hq5Rn.style-hq5Rn {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1000px, 959px);  
}  
#style-NooxE.style-NooxE {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1076px, 959px);  
}  
#style-agFwM.style-agFwM {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1180px, 959px);  
}  
#style-oMXOM.style-oMXOM {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1000px, 1040px);  
}  
#style-bOb48.style-bOb48 {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1076px, 1040px);  
}  
#style-Onsz6.style-Onsz6 {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1180px, 1040px);  
}  
#style-4afSr.style-4afSr {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1000px, 1121px);  
}  
#style-3jWMJ.style-3jWMJ {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1076px, 1121px);  
}  
#style-t6BdD.style-t6BdD {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1180px, 1121px);  
}  
#style-ocWzv.style-ocWzv {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1000px, 1202px);  
}  
#style-bEIlg.style-bEIlg {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1076px, 1202px);  
}  
#style-WRCGV.style-WRCGV {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1180px, 1202px);  
}  
#style-6yBNd.style-6yBNd {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1000px, 1283px);  
}  
#style-svclc.style-svclc {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1076px, 1283px);  
}  
#style-lKmVq.style-lKmVq {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1180px, 1283px);  
}  
#style-8kMkD.style-8kMkD {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1000px, 1364px);  
}  
#style-aVolz.style-aVolz {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1076px, 1364px);  
}  
#style-r2PGe.style-r2PGe {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1180px, 1364px);  
}  
#style-e5kJO.style-e5kJO {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1000px, 1445px);  
}  
#style-rong7.style-rong7 {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1076px, 1445px);  
}  
#style-NC3iR.style-NC3iR {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1180px, 1445px);  
}  
#style-dJQLU.style-dJQLU {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1000px, 1526px);  
}  
#style-jb7Do.style-jb7Do {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1076px, 1526px);  
}  
#style-wE2MA.style-wE2MA {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1180px, 1526px);  
}  
#style-zbQBA.style-zbQBA {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1000px, 1607px);  
}  
#style-xV561.style-xV561 {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1076px, 1607px);  
}  
#style-BfGIg.style-BfGIg {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1180px, 1607px);  
}  
#style-IlJ4f.style-IlJ4f {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1000px, 1688px);  
}  
#style-4tM5Q.style-4tM5Q {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1076px, 1688px);  
}  
#style-QKVZA.style-QKVZA {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1180px, 1688px);  
}  
#style-65KdH.style-65KdH {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1000px, 1769px);  
}  
#style-ArKnp.style-ArKnp {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1076px, 1769px);  
}  
#style-jzMgL.style-jzMgL {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1180px, 1769px);  
}  
#style-TKFAh.style-TKFAh {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1000px, 1850px);  
}  
#style-WpWI3.style-WpWI3 {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1076px, 1850px);  
}  
#style-KZO4U.style-KZO4U {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1180px, 1850px);  
}  
#style-XOmoy.style-XOmoy {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1000px, 1931px);  
}  
#style-1Pxvc.style-1Pxvc {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1076px, 1931px);  
}  
#style-SB8BJ.style-SB8BJ {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1180px, 1931px);  
}  
#style-qGG4O.style-qGG4O {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1000px, 2012px);  
}  
#style-kFicK.style-kFicK {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1076px, 2012px);  
}  
#style-fwpEe.style-fwpEe {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1180px, 2012px);  
}  
#style-NHwYo.style-NHwYo {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1000px, 2093px);  
}  
#style-YrlqR.style-YrlqR {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1076px, 2093px);  
}  
#style-iE8Rv.style-iE8Rv {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1180px, 2093px);  
}  
#style-rDEed.style-rDEed {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1000px, 2174px);  
}  
#style-ggEmy.style-ggEmy {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1076px, 2174px);  
}  
#style-ztQXp.style-ztQXp {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1180px, 2174px);  
}  
#style-Z5N8I.style-Z5N8I {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1000px, 2255px);  
}  
#style-DMVxV.style-DMVxV {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1076px, 2255px);  
}  
#style-aBpPJ.style-aBpPJ {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1180px, 2255px);  
}  
#style-qURIq.style-qURIq {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1000px, 2336px);  
}  
#style-teI6V.style-teI6V {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1076px, 2336px);  
}  
#style-Pg2PF.style-Pg2PF {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1180px, 2336px);  
}  
#style-2d8mT.style-2d8mT {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1000px, 2417px);  
}  
#style-vyKCr.style-vyKCr {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1076px, 2417px);  
}  
#style-dnw2Y.style-dnw2Y {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1180px, 2417px);  
}  
#style-VOsrE.style-VOsrE {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1000px, 2498px);  
}  
#style-AjKd8.style-AjKd8 {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1076px, 2498px);  
}  
#style-xS2ad.style-xS2ad {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1180px, 2498px);  
}  
#style-Vem5c.style-Vem5c {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1000px, 2579px);  
}  
#style-IOQea.style-IOQea {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1076px, 2579px);  
}  
#style-rMeUX.style-rMeUX {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1180px, 2579px);  
}  
#style-SqrXi.style-SqrXi {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1000px, 2660px);  
}  
#style-bkWN4.style-bkWN4 {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1076px, 2660px);  
}  
#style-86PVp.style-86PVp {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1180px, 2660px);  
}  
#style-DdsVM.style-DdsVM {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1000px, 2741px);  
}  
#style-xFQio.style-xFQio {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1076px, 2741px);  
}  
#style-xfPRJ.style-xfPRJ {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1180px, 2741px);  
}  
#style-2kB2t.style-2kB2t {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1000px, 2822px);  
}  
#style-zeXwP.style-zeXwP {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1076px, 2822px);  
}  
#style-Orhfq.style-Orhfq {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1180px, 2822px);  
}  
#style-ihjN4.style-ihjN4 {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1000px, 2903px);  
}  
#style-Df6SJ.style-Df6SJ {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1076px, 2903px);  
}  
#style-Ygv25.style-Ygv25 {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1180px, 2903px);  
}  
#style-F9B8T.style-F9B8T {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1000px, 2984px);  
}  
#style-PhsQq.style-PhsQq {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1076px, 2984px);  
}  
#style-Aoo1U.style-Aoo1U {  
   position: fixed;  
    inset: auto auto 0px 0px;  
    transform: translate(1180px, 2984px);  
}  
